Error when installing the APK after build:android

I just finished hitting expo build:android and when I installed the APK to my device, it showed an error:

Here’s my app.json

{
  "expo": {
    "name": "MyApp",
    "slug": "myapp-expo",
    "privacy": "public",
    "sdkVersion": "32.0.0",
    "platforms": [
      "ios",
      "android"
    ],
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#faed2b"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": false
    },
    "android": {
      "package": "com.doman.application"
    }
  }
}

I am getting the same error. Today is our release date and I’m getting this issue!!

Screenshot_20190330-193342|281x500

I’m having the same issue

I’m having the exact same error when building, but almost nothing changed in my code.

Does anybody has suggestions how to solve this? I downgraded to 31.0.0; sadly the same issue there.

I just make a new build and everything its working now!

I’ve tried building thrice yesterday and the problem persists :sob:

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.